<?php
require'fun.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_conectare.php';
conectare('concurenti baiatul zilei','concurenti-baiatul-zilei');
$head[1]='concurentii editiei de maine';
$titlu='Concurenti baiatul zilei';
require'f_tabelare.php';
$back[1]='<a href="/baiatul-zilei"><img src="'.$domenii_statice[1].'male.png" alt="" width="16" height="16" />Baiatul zilei</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'<img src="'.$domenii_statice[1].'male.png" alt="" width="16" height="16" />Concurentii editiei de maine'.$div[5];
$items=$conn->query('SELECT DISTINCT`la`FROM`baiatul_zilei`');
while($item=$items->fetch_row())
{
$cate=$conn->query('SELECT COUNT(*)FROM`baiatul_zilei`WHERE`la`="'.$item[0].'"')->fetch_row();
$conn->query('UPDATE`baiatul_zilei`SET`voturi`="'.$cate[0].'"WHERE`la`="'.$item[0].'"');
}
$elemente=$conn->query('SELECT COUNT(DISTINCT`la`)FROM`baiatul_zilei`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT DISTINCT`la`FROM`baiatul_zilei`ORDER BY`voturi`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
$cate=$conn->query('SELECT COUNT(*)FROM`baiatul_zilei`WHERE`la`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'Are <strong>'.number_format($cate[0]).'</strong> '.($cate[0]>1?'voturi primite':'vot primit').$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
{
require'f_ziua.php';
echo$div[7].'Nici un baiat nu a fost votat pentru editia curenta <small>'.ziua(date('Y-m-d')).'</small>'.$div[0];
}
require'f_jos.php';